1. 订阅频道>
  2. 论坛一周精粹

创建时间:2017-12-28 14:39:26 发刊数:23 订阅数:203

开发者论坛(bbs.aliyun.com)每周选取精华内容总结,精选论坛优质贴,每周更新一期,方便大家阅读!

达人介绍

51干警网

文章数  31|关注  126

关注
共23期
最新发布
  • 最新发布
  • 阅读最多
  • 最先发布

开发者论坛一周精粹(第二十六期) 开年献礼、新年福利、阿里“0”元购

发布时间:2018-01-09 16:58:18 阅读:100 收藏

2018年的第一周中阿里云持续放大招,域名的开年巨惠收货上万点击;云效平台紧随其后给大家安利了如何想阿里巴巴一样高效工作;也是在新的一年intel漏洞持续发酵阿里云安全团队第一时间进行虚拟化底层的升级更新保障了大家的云安全;云大使又双叒叕放大招了,“0”元购新模式送钱给大使们。更多精彩请查看>>

开发者论坛一周精粹(第二十五期) 北京云栖大会参会记 云大使开年福利

发布时间:2018-01-05 16:03:26 阅读:76 收藏

17年已经过去,2018阿里云论坛精彩继续。开年立flag上百张虾米音乐VIP送给你;阿里云最近推出了更加简便的轻量应用服务器版主手把手叫你使用;ecs内存缩水了?真相是?;阿里云免费ssl证书更换了更加多的支持,零云版主的教程让你轻松给自己的网站加把锁。更多内容请看>>

开发者论坛一周精粹(第二十四期) 服务器天天被DDOS怎么办?

发布时间:2017-12-28 14:53:43 阅读:84 收藏

在过了双11,双12之后相信大家都通过达人的薅羊毛攻略撸了不少的阿里云产品,这周的热点话题大多是服务器基础性话题,话题内热心会员和版主的答复十分的有料。

开发者论坛一周精粹(第二十期) :晒往期云栖大会的照片或感想,赢2017杭州云栖大会门票

发布时间:2017-08-30 15:55:52 阅读:578 收藏

2017杭州云栖大会即将震撼来袭,如果你参与过往期的云栖大会,不妨晒出你的参会照片和感想,我们将挑选10个优秀的分享送出2017杭州云栖大会的参会票。

开发者论坛一周精粹(第十九期) :【重要事件】运维人员注意啦:NetSarang的Xmanager和Xshell多种产品被植入后门

发布时间:2017-08-30 15:50:03 阅读:417 收藏

安全公司发现官方发布的软件版本中,nssock2.dll模块源码被植入后门。由于使用该软件的技术人员较多,存在一定的安全风险。 目前官方已经发布了xshell最高版本为 Xshell 5 Build 1326 ,该版本更新于2017年8月5日,建议尽快全盘查杀病毒并升级到最新版本。

开发者论坛一周精粹(第十八期) :第一期阿里云高校工作坊申办启动

发布时间:2017-08-30 15:45:51 阅读:255 收藏

阿里云高校工作坊是针对大学生推出的众包活动形式,云翼计划 的用户,可申请承办阿里云官方授权的校园活动。通过承办活动,将学校内对云计算感兴趣的同学聚集在一起,沉淀为高校泛技术分享社区。

开发者论坛一周精粹(第十七期) :【漏洞预警】Windows再被爆SMB服务0day漏洞,阿里云提示您关注并修复

发布时间:2017-08-30 15:30:09 阅读:232 收藏

在美国拉斯维加斯举行的2017年度DEF CON黑客大会上,安全研究人员公布了Windows系统上的一个长达20年没有发现的漏洞,该漏洞名为“SMBLoris”,黑客可以轻松的使用简短的20行代码利用该漏洞即可发起DoS攻击导致系统内存资源耗尽,该漏洞影响Windows 2000及以上系统的SMBv...

开发者论坛一周精粹(第十六期):阿里云全球十四个节点评测分析及服务器地域选择攻略

发布时间:2017-08-30 15:24:47 阅读:235 收藏

随着阿里云的不断发展,本来首页关于数据中心的图片上只有几个点,而到了现在在海内外均已经部署了非常多的数据中心了,导致小编我为了整理这篇文章,真的是苦不堪言,怎么会那么多数据中心呢! 那么问题又来了,那么多数据中心到底有什么区别?应该如何考虑数据中心的选择?怎么买最优惠?

开发者论坛一周精粹(第十五期):Oracle发布多个Java漏洞更新-2017年7月

发布时间:2017-08-30 15:05:26 阅读:308 收藏

2017年7月18日,Oracle官方发布了2017年7月份的安全公告,安全公告中报告了多个漏洞,远程用户可以访问和修改目标系统上的数据,或可以在目标系统上获得提升的权限,或导致目标系统上的拒绝服务,涉及到的安全漏洞较多,安全风险较高。

开发者论坛一周精粹(第十四期):CVE-2017-7529:Nginx敏感信息泄露

发布时间:2017-07-21 15:18:21 阅读:490 收藏

2017年7月11日,Nginx官方发布最新的安全公告,漏洞CVE编号为CVE-2017-7529,该在nginx范围过滤器中发现了一个安全问题,通过精心构造的恶意请求可能会导致整数溢出并且不正确处理范围,从而导致敏感信息泄漏,存在安全风险。

3